{
  "id": 4967520,
  "name": "Van Doren Realty Corporation, Appellant, v. Daniel L. Svehla and Genevieve Svehla, Appellees",
  "name_abbreviation": "Van Doren Realty Corp. v. Svehla",
  "decision_date": "1944-06-16",
  "docket_number": "Gen. No. 42,881",
  "first_page": "438",
  "last_page": "438",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 438"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 271,
    "ocr_confidence": 0.479,
    "sha256": "70054e37ad1d2ceb98ab1dbf888799a11b9f74f0484aa746950bcaf57dc5aaac",
    "simhash": "1:3dd22021324a2b03",
    "word_count": 41
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Van Doren Realty Corporation, Appellant, v. Daniel L. Svehla and Genevieve Svehla, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "J. Kentner Elliott, for appellant. Hubbard, Baker & Rice, for appellees."
    ],
    "corrections": "",
    "head_matter": "Van Doren Realty Corporation, Appellant, v. Daniel L. Svehla and Genevieve Svehla, Appellees.\nGen. No. 42,881.\nopinion filed June 16, 1944.\nJ. Kentner Elliott, for appellant. Hubbard, Baker & Rice, for appellees."
  },
  "file_name": "0438-01",
  "first_page_order": 460,
  "last_page_order": 460
}
